

.footer_menu ul {
    padding: 0px;
}

.footer_menu ul li {
    list-style: none;
    margin-bottom: 7px;
}

.footer_menu ul li a {
    font-size: 20px;
    font-weight: 500;
    color: var(--black_color);
}

.footer_title {
    font-size: 25px;
    font-weight: 700;
    font-style: normal;
    position: relative;
    color: var(--black_color);
}

.social_icon_inner ul {
    padding: 0px;
}

.social_icon_inner ul li {
    list-style: none;
}

.social_icon_inner ul li a {
    display: flex;
    color: var(--black_color);
    font-size: 20px;
}

.icon_box_sco {
    width: 34px;
}

.footer_title {
    margin-bottom: 39px !important;
}

ul#menu-our-products li {
    width: 50%;
    float: left;
}


.footer_top_section {
    padding: 0px !important;
}

.footer_top {
    padding: inherit !important;
    padding-top: 75px !important;
    padding-bottom: 75px !important;
}



.footer_col_2 {
    width: 45% !important;
}

.footer_col_1 {
    width: 30% !important;
}

.footer_col_3{
    width: 25% !important;
}

.cotyright_box {
    padding: 0px !important;
    color: white;
    text-align: center !important;
}

.cotyright_box .et_pb_row {
    padding: 0px !important;
    font-size: 18px !important;
}

.cotyright_box .et_pb_code_inner {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.footer_title:after {
    position: absolute;
    content: "";
    width: 57px;
    height: 3px;
    background-color: #000000;
    bottom: -17px;
}

.social_icon_inner li {
    margin-bottom: 16px;
}

.footer_logo img {
    width: 240px;
    height: 147px;
    object-fit: contain;
}


/* hover effact */

.footer_menu ul li {
    list-style: none;
    width: 50%;
    float: left;

}

.footer_menu ul a {
    text-decoration: none;


    position: relative;
}

.footer_menu ul a:before,
.footer_menu ul a:after {
    content: "";
    width: 0;
    height: 3px;
    position: absolute;
    top: 120%;
    transition: 0.5s;
    mix-blend-mode: multiply;
}

.footer_menu ul a:before {
    left: 0;
    background: black;
}

.footer_menu ul a:after {
    right: 0;
    background: #00000047;
}

.footer_menu ul li:hover a:before {
    width: 50%;
    transform: translate(100%);
}

.footer_menu ul li:hover a:after {
    width: 50%;
    transform: translate(-100%);
}



.footer_contact_detaile li {
    list-style: none;

}

.footer_contact_detaile a {
    text-decoration: none;


    position: relative;
}

.footer_contact_detaile a:before,
.footer_contact_detaile a:after {
    content: "";
    width: 0;
    height: 3px;
    position: absolute;
    top: 120%;
    transition: 0.5s;
    mix-blend-mode: multiply;
}

.footer_contact_detaile a:before {
    left: 0;
    background: black;
}

.footer_contact_detaile a:after {
    right: 0;
    background: #00000047;
}

.footer_contact_detaile li:hover a:before {
    width: 50%;
    transform: translate(100%);
}

.footer_contact_detaile li:hover a:after {
    width: 50%;
    transform: translate(-100%);
}

/* end hover effact */




@media all and (min-width: 320px) and (max-width: 767px) {
    .footer_title {
        font-size: 22px;
    }

    .social_icon_inner li {
        margin-bottom: 6px;
    }

    .footer_menu ul li a,
    .cotyright_box,
    .social_icon_inner ul li a {
        font-size: 15px;
    }

    .footer_top {
        padding: inherit !important;
        padding-top: 38px !important;
        padding-bottom: 38px !important;
    }

    .cotyright_box .et_pb_code_inner {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        font-size: 14px !important;
    }

    .footer_logo img {
        width: 167px;
        height: 87px;
        object-fit: contain;
    }

    .footer_col_1 {
        width: 100% !important;
        margin-bottom: 40px !important;
        display: flex !important;
    }

    .footer_col_1 {
        width: 100% !important;
    }

    .footer_col_3 {
        width: 100% !important;
        margin-top: 30px !important;
    }


    .footer_col_2 {
        width: 100% !important;
        margin-top: 30px !important;
    }

    .footer_col_4 {
        width: 100% !important;

    }

    .footer_title {
        margin-top: 33px !important;
    }

    .footer_col_1 .et_pb_module {
        margin: auto;
    }
}
@media all and (min-width: 481px) and (max-width: 767px) {
    .footer_menu ul{
        display: flex;
        flex-wrap: wrap;
    }
    .footer_menu ul li{
        width: 50% !important;
    }
}
@media all and (min-width: 768px) and (max-width: 980px) {
    .footer_title {
        font-size: 22px;
    }

    .footer_menu ul li a,
    .cotyright_box,
    .social_icon_inner ul li a {
        font-size: 15px;
    }

    .footer_top {
        padding: inherit !important;
        padding-top: 38px !important;
        padding-bottom: 38px !important;
    }

    .cotyright_box .et_pb_code_inner {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }

    .footer_logo img {
        width: 167px;
        height: 147px;
        object-fit: contain;
    }

    .footer_col_1 {
        width: 25% !important;
    }

    .footer_col_2 {
        width: 30% !important;
    }

    .footer_col_3 {
        width: 50% !important;
    }

    .footer_col_4 {
        width: 15% !important;
    }

    .footer_col_1 {
        width: 100% !important;
        margin-bottom: 40px !important;
        display: flex !important;
    }

    .footer_col_2 {
        width: 100% !important;
        width: 50% !important;
    }

    .footer_col_4 {
        width: 100% !important;
        padding-left: 5% !important;
        width: 30% !important;
        padding-left: 5% !important;
    }

    .footer_col_1 .et_pb_module {
        margin: auto;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .footer_title {
        font-size: 22px;
    }

    .footer_menu ul li a,
    .cotyright_box,
    .social_icon_inner ul li a {
        font-size: 15px;
    }

    .footer_top {
        padding: inherit !important;
        padding-top: 57px !important;
        padding-bottom: 57px !important;
    }

    .cotyright_box .et_pb_code_inner {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }

    .footer_logo img {
        width: 167px;
        height: 147px;
        object-fit: contain;
    }

    .footer_col_1 {
        width: 25% !important;
    }

    .footer_col_2 {
        width: 30% !important;
    }

    .footer_col_3 {
        width: 35% !important;
    }

    .footer_col_4 {
        width: 15% !important;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .footer_title {
        font-size: 22px;
    }

    .footer_menu ul li a,
    .cotyright_box,
    .social_icon_inner ul li a {
        font-size: 15px;
    }

    .footer_top {
        padding: inherit !important;
        padding-top: 57px !important;
        padding-bottom: 57px !important;
    }

    .cotyright_box .et_pb_code_inner {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }

    .footer_logo img {
        width: 167px;
        height: 147px;
        object-fit: contain;
    }

    .footer_col_1 {
        width: 25% !important;
    }

    .footer_col_2 {
        width: 40% !important;
    }

    .footer_col_3 {
        width: 35% !important;
    }

    .footer_col_4 {
        width: 15% !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .footer_title {
        font-size: 22px;
    }

    .footer_menu ul li a,
    .cotyright_box,
    .social_icon_inner ul li a {
        font-size: 17px;
    }

    .footer_top {
        padding: inherit !important;
        padding-top: 57px !important;
        padding-bottom: 57px !important;
    }

    .cotyright_box .et_pb_code_inner {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }

    .footer_logo img {
        width: 167px;
        height: 147px;
        object-fit: contain;
    }

    .footer_col_1 {
        width: 25% !important;
    }

    .footer_col_2 {
        width: 45% !important;
    }

    .footer_col_3 {
        width: 30% !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .footer_title {
        font-size: 22px;
    }

    .footer_menu ul li a,
    .cotyright_box,
    .social_icon_inner ul li a {
        font-size: 17px;
    }

    .footer_top {
        padding: inherit !important;
        padding-top: 57px !important;
        padding-bottom: 57px !important;
    }

    .cotyright_box .et_pb_code_inner {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .footer_title {
        font-size: 22px;
    }

    .footer_menu ul li a,
    .cotyright_box,
    .social_icon_inner ul li a {
        font-size: 18px;
    }

    .footer_top {
        padding: inherit !important;
        padding-top: 57px !important;
        padding-bottom: 57px !important;
    }

    .cotyright_box .et_pb_code_inner {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .footer_title {
        font-size: 22px;
    }

    .footer_menu ul li a,
    .cotyright_box,
    .social_icon_inner ul li a {
        font-size: 18px;
    }

    .footer_top {
        padding: inherit !important;
        padding-top: 57px !important;
        padding-bottom: 57px !important;
    }

    .cotyright_box .et_pb_code_inner {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }
}